services:
  _defaults:
    autoconfigure: true

  designerei\ContaoButtonBundle\Controller\ContentElement\ButtonController:
    public: true
    arguments:
      - '@contao.insert_tag.parser'

  designerei\ContaoButtonBundle\EventListener\ButtonStylesOptionsListener:
    arguments:
        - []
